%define ver      0.51
%define rel      2mdk
%define prefix   /usr

Summary: Window Maker Themes Installer
Name: wmthemeinstall
Version: %ver
Release: %rel
Copyright: LGPL
Group: Graphical desktop/Window Maker
Source: ftp://localhost/wmthemeinstall-%{ver}.tar.bz2
BuildRoot: /var/tmp/wmthemeinstall-%{PACKAGE_VERSION}-root
Obsoletes: wmthemeinstall
Prereq: /sbin/install-info
Requires: WindowMaker >= 0.20
Docdir: %{prefix}/doc

%description
This a theme installer for the WindowMaker window manager.

%prep
%setup

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%i{prefix}
make

%install
rm -rf $RPM_BUILD_ROOT

make prefix=$RPM_BUILD_ROOT%{prefix} install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)

%doc AUTHORS COPYING ChangeLog NEWS README TODO

%{prefix}/bin/*

%changelog
* Thu May 04 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.51-2mdk
- fix group

* Fri Sep 24 1999 Obiwan kenobi <kenobi@mandrakesoft.com>
- Nothing :(

